       subroutine vaxdat (systim,itim,idat)                             VAXD001
c ------------------------------------------                            VAXD002
c      get date and time (VAX/VMS)                                      VAXD003
c ------------------------------------------                            VAXD004
       character idat*9,itim*8                                          VAXD005
       systim=secnds(0.0)                                               VAXD006
       call time(itim)                                                  VAXD007
       call date(idat)                                                  VAXD008
       return                                                           VAXD009
       end                                                              VAXD010
